body {
  font-family: var(--font), -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
}
.full {
  width: 100%;
}
.half {
  width: 50%;
}
.just-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.just-img {
  object-fit: cover;
  object-position: center;
}
.shadow {
  box-shadow: var(--shadow-light);
}
.rounded {
  border-radius: var(--rounded);
}
.rounded2 {
  border-radius: var(--rounded2);
}
.rounded3 {
  border-radius: var(--rounded3);
}
.round {
  border-radius: var(--round);
}
.h-full {
  height: 100%;
}
.w-full {
  width: 100%;
}
ul.bullet {
  list-style-type: disc;
  padding-left: 30px;
}
.has-gradient {
  background: var(--fortil-gradient);
  -webkit-text-fill-color: transparent;
  background-size: 300%;
  background-position: -100%;
  animation: gradient 8s ease-in-out infinite alternate;
}
button, a {
  cursor: pointer;
  display: inline-block;
  transition: 0.4s;
}
.btn-class {
  padding: 10px 15px;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  border: 0;
}
.btn-class {
  color: #fff;
  background: #333;
}
.btn-class:hover {
  background: #666;
}
input, textarea {
  padding: 10px 0;
  background: none;
  border: none;
  border-bottom: 1px solid var(--ui-grey);
}
